We have migrated to a new support system. You can access your old tickets here

Techjoomla Forum

  1. extonjaez
  2. Mutual Friends for Community Builder & Jomsocial
  3. JLike
  4. Monday, 12 October 2015
Hello,

I would like to know if Jlike version 1.1.7 is compatible with former Jomsocial version 3.2.16 ( now i use Jlike 1.1.4)
and what is the interest for me to pass to 1.1.7 version of Jlike?
Many Thanks for your anwser
Best Regards
Arnaud